ul.downloads_list
{
  /*border:solid 1px red;*/
  /*background-color:#FFDDDD;*/
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  clear:both;
  padding:0px 0px 0px 90px;
  margin:0px 17px 0px 17px;
  overflow:hidden;
}

ul.downloads_list li.downloads_item hr
{
  border-top:none 0px #FFFFFF;
  border-right:none 0px #FFFFFF;
  border-left:none 0px #FFFFFF;
  border-bottom:solid 1px #E5E5E5;
  margin-left:-90px;
  margin-top:17px; 
  margin-bottom:0px;
  color:#FFFFFF;
  position:absolute;
  bottom:0px;
  width:480px;

}

li.downloads_item
{
/*  border:solid 1px blue; */
  position:relative;

  margin-top:8px;
  padding-top: 16px;
  padding-bottom: 13px;

}

span.icon
{
  /*border:solid 1px red;*/
  /*display:block;*/
  position:absolute;
  height:64px;
  width:64px;
  top:16px;
  margin:0px 0px 6px -90px;
}

span.description
{
  /*border:solid 1px red;*/
  display:block;
  font-family: "Lucida Grande",Geneva,Arial,Verdana,sans-serif;
  line-height:19px;
  margin:0px 110px 7px 0px;
  color:#555555;
}

span.description span.OS
{
  color:#333333;
  font-weight:bold;
  display:block;
  margin:0px 0px 5px 0px;
}

td.description
{
  /*border:solid 1px red;*/
  font-family: "Lucida Grande",Geneva,Arial,Verdana,sans-serif;
  line-height:19px;
  color:#555555;
  padding-right: 10px;
}


a.downloadbutton
{
  margin:0;
  padding:0;
  margin-top:10px;
  background-image:url(/images/download_bt.png);
  background-repeat:no-repeat;
  text-indent:-99999px;
  display:block;
  width:99px;
  height:22px;

  _background: none;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='/images/download_bt.png');
  cursor: hand;
}


td.info p
{
  margin:0;
  padding:0;
  font-family: Arial,Verdana,sans-serif;
  font-size:9px;
  color:#555555;
  border-bottom:solid 1px #E5E5E5;
  padding-top:3px;
  padding-bottom:3px;
}


ul.downloads_list li.downloads_item span.title
{
/*  border:solid 1px red;*/
/*  display:block; */
  font-family: "Trebuchet MS","Lucida Grande",Geneva,Arial,Verdana,sans-serif;
  font-size:17px;
  font-weight:bold;
  margin-bottom:5px;
}


#downloads_list h1
{
  font-family: "Lucida Grande",Geneva,Arial,Verdana,sans-serif;
  font-size:13px;
  font-weight:bold;
  color:#0088CC;
  line-height:19px;
  margin:0;
  padding:0;
}

#downloads_list p
{
  font-family: "Lucida Grande",Geneva,Arial,Verdana,sans-serif;
  font-size:11px;
  color:#555555;
  line-height:16px;
  margin:0;
  padding:0;
}

/************************************************************************/

p.dl-header1
{
  font-family: "Lucida Sans Unicode","Lucida Grande",Verdana,Arial,sans-serif;
  font-size:13px;
  color:#888888;
  margin:0;
  padding:10px 0 0px 0;
  border-top:solid 1px #CCCCCC;
  text-transform:uppercase;
}

p.dl-title1
{
  color:#0066CC;
  font-weight:bold;
  font-family: "Lucida Grande",Geneva,Arial,Verdana,sans-serif;
  font-size:11px;
  color:#2971A7;
  line-height:18px;
  margin:0;
  padding:0;
}

a.dl-title1
{
  color:#0066CC;
  font-weight:bold;
  font-family: "Lucida Grande",Geneva,Arial,Verdana,sans-serif;
  font-size:11px;
  color:#2971A7;
  line-height:18px;
  margin:0;
  padding:0;
  text-decoration:none;
  display:block;
}

a.dl-title1:hover
{
  text-decoration:underline;
}

p.dl-title2
{
  color:#333333;
  font-family: "Lucida Grande",Geneva,Arial,Verdana,sans-serif;
  font-size:11px;
  line-height:18px;
  margin:0;
  padding:0;
}

a.dl-title3
{
  font-weight:normal;
  font-family: "Lucida Grande",Geneva,Arial,Verdana,sans-serif;
  font-size:11px;
  color:#999999;
  line-height:18px;
  text-decoration:none;
}

a.dl-title3:hover
{
  text-decoration:underline;
}

div.dl-header
{
  background-color:#EEEEEE;
  border-bottom:solid 1px #AAAAAA;
  padding:5px;
  text-transform:uppercase;
}

div.dl-maindiv
{
  padding:5px 10px 5px 10px;
  margin:0px;
  border:solid 1px #D2D2D2;
}

td.dl-item
{
  padding:20px 10px 20px 10px;
  border-top:1px solid #D2D2D2;
  margin:0;
}

td.dl-item-expanded
{
  padding:20px 10px 20px 10px;
  border-top:1px solid #D2D2D2;
  margin:0;
}


/**********************************************************************************/

.dl-thin-div
{
  margin-top:20px;
  font-family:"Lucida Grande",Geneva,Arial,Verdana,sans-serif;
  border:solid 1px #D2D2D2;
  padding:5px 10px 5px 10px;
}

.dl-thin-header
{
  font-family:"Lucida Grande",Geneva,Arial,Verdana,sans-serif;
  font-weight:bold;
  padding:5px;
  color:#222222;
  text-transform:uppercase;
}

.dl-thin-td
{
  color:#666666;
  padding:5px;
  border-top:solid 1px #D2D2D2;
}

a.dl-thin
{
  color:#666666;
  text-decoration:none;
}

a.dl-thin:hover
{
  color:#666666;
  text-decoration:underline;
}

/**********************************************************************************/

td.dl-item div.dl-expanded
{
  display:none;
}

td.dl-item-expanded div.dl-expanded
{
  display:block;
  background-color:#EEEEEE;
  padding:5px 20px 10px 20px;
  margin:0;
}

.dl-expanded ul
{
  margin:0 0 0 14px;
  padding:0;
  font-family:"Lucida Grande",Geneva,Arial,Verdana,sans-serif;
  font-size:11px;
  line-height:18px;
  color:#555555;
}

.dl-expanded ul li
{
  list-style-type:square;
}

